  @charset "UTF-8";

@media screen and (max-width:960px){
    .rellax {transform: translateY(0px)!important;}
}

/* ----------------------------------------

- .is-view__wrap

---------------------------------------- */
.is-view__wrap {position: relative; display: inline-block;}
.is-view__wrap > .is-view__master {position: relative; display: inline-block; opacity: 0;}
.is-view__wrap.is-active > .is-view__master {animation: animeViewMaster .6s cubic-bezier(0.65, 0, 0.35, 1) .1s forwards;}
@keyframes animeViewMaster{
	0% {opacity: 0;}
	60% {opacity: 0;}
	100% {opacity: 1;}
}
.is-view__wrap > .is-view__cover {position: absolute; left: 0; top: 0; background-color: #5793d9; display: inline-block; width: 0%; height: 100%; transform-origin: right top;}
.is-view__wrap.is-active > .is-view__cover {animation: animeViewCover .6s cubic-bezier(0.65, 0, 0.35, 1) .1s forwards;}
@keyframes animeViewCover{
	0% {transform: scaleX(1); width:0%;}
	40% {transform: scaleX(1); width:100%;}
	60% {transform: scaleX(1); width:100%;}
	100% {transform: scaleX(0); width:100%;}
}

/* ----------------------------------------

- MV

---------------------------------------- */

/* .c-pageMv01
---------------------------------------- */
.c-pageMv01 {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
.p-pageMv01--workstyle {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/workstyle/mv.jpg");}
.p-pageMv01--infomation {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/information/mv.jpg");}
.c-pageMv01__txt {
    position: absolute;
    width: 100%;
    padding-left: calc((100% - 1200px) / 2 + 120px);
    left: 0;
    bottom: 135px;
    color: #fff;
    font-style: italic;
    font-family: ryo-gothic-plusn, sans-serif;
}
.c-pageMv01__ttl {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin: 0 0 15px;
}
.c-pageMv01__ttl small {
    display: inline-block;
    font-size: 5.3rem;
    font-weight: 700;
    letter-spacing: 0em;
    line-height: 1.12;
    margin-right: 30px;
}
.c-pageMv01__ttl span {
    display: inline-block;
    font-size: 2.5rem;
    font-weight: 400;
    letter-spacing: .03em;
    line-height: 1.35;
}
.c-pageMv01__p {
    font-size: 2.1rem;
    font-weight: 400;
    letter-spacing: .03em;
    line-height: 1.35;
}

@media screen and (max-width:960px){
    .c-pageMv01 {
        width: 100%;
        height: auto;
        padding-top: calc(100% + 60px);
        background-attachment: inherit;
    }
    .c-pageMv01__txt {
        padding: 0 20px 20px;
        left: 0;
        bottom: 0;
    }
    .c-pageMv01__ttl {
        display: block;
        margin: 0 0 15px;
    }
    .c-pageMv01__ttl small {
        display: block;
        font-size: 5.3rem;
        margin-right: 0;
    }
    .c-pageMv01__ttl span {
        display: block;
        font-size: 2.5rem;
    }
    .c-pageMv01__p {
        font-size: 2.0rem;
    }
}

/* .c-pageMv02
---------------------------------------- */
.c-pageMv02 {
    width: 100%;
    padding-top: calc(40.6% + 80px);
    position: relative;
    z-index: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    margin-bottom: 120px;
}
.c-pageMv02--aboutProfile {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/profile/mv.jpg");}
.c-pageMv02--aboutIntro {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/intro/mv.jpg"); overflow: hidden; margin-bottom: 0!important;}
.c-pageMv02--aboutVision {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/vision/mv.jpg");}
.c-pageMv02__txt {
    width: 100%;
    height: calc(100% - 80px);
    z-index: 1;
    position: absolute;
    top: 80px;
    left: 0;
    display: flex;
    align-items: center;
}
.c-pageMv02__txtIn {
    width: 100%;
    margin: 0 auto;
    color: #fff;
    text-align: left;
}
.c-pageMv02--aboutProfile .c-pageMv02__txtIn {max-width: 1200px; margin-top: -130px;}
.c-pageMv02--aboutVision .c-pageMv02__txtIn {max-width: 1100px; margin-top: -30px;}
.c-pageMv02__ttl {
    margin-bottom: 25px;
}
.c-pageMv02__ttl small {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 8.1rem;
    margin-bottom: 25px;
}
.c-pageMv02__ttl span {
    text-shadow: 0 0 10px rgba(0, 0, 0, .4);
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 4.1rem;
    letter-spacing: .1em;
    line-height: 1.35;
}
.c-pageMv02__p {
    text-shadow: 0 0 10px rgba(0, 0, 0, .4);
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    letter-spacing: .1em;
    line-height: 1.65;
}
@media screen and (max-width:960px){
    .c-pageMv02 {
        padding-top: calc(75% + 60px);
        margin-bottom: 60px;
        background-attachment: inherit;
    }
    .c-pageMv02--aboutVision {background-position: 65% 50%;}
    .c-pageMv02__txt {
        height: calc(100% - 60px);
        top: 60px;
        align-items:flex-end;
        padding: 0 20px 15px;
    }
    .c-pageMv02__ttl {
        margin-bottom: 10px;
    }
    .c-pageMv02__ttl small {
        font-size: 5.3rem;
        text-shadow: 0 0 10px rgba(0, 0, 0, .4);
        margin-bottom: 10px;
    }
    .c-pageMv02__ttl span {
        font-size: 2.5rem;
    }
    .c-pageMv02__p {
        font-size: 1.8rem;
    }
}

/* .c-pageMv02--aboutProfile */
.c-pageMv02__introNum {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}
.c-pageMv02__introTtl {
    position: absolute;
    z-index: 2;
    left: 5%;
    top: 160px;
    color: #fff;
    display: flex;
    align-items: flex-end;
}
.c-pageMv02__introTxtL small {
    font-size: 2.4rem;
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    display: block;
    margin-bottom: 15px;
}
.c-pageMv02__introTxtL strong {
    font-size: 4.1rem;
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    display: block;
}
.c-pageMv02__introTxtR {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 8.1rem;
    margin-left: 20px;
    margin-bottom: -10px;
}
@media screen and (max-width:960px){
    .c-pageMv02__introNum {
        height: auto;
        top: 40%;
        transform: translate(0, -50%);
    }
    .c-pageMv02__introTtl {
        left: 20px;
        top: auto;
        bottom: 20px;
        display: block;
    }
    .c-pageMv02__introTxtL {
        display: flex;
        align-items: flex-end;
        margin-bottom: 10px;
    }
    .c-pageMv02__introTxtL small {
        margin-bottom: 0;
        font-size: 1.8rem;
        margin-right: 7px;
    }
    .c-pageMv02__introTxtL strong {
        font-size: 2.8rem;
    }
    .c-pageMv02__introTxtR {
        font-size: 5.3rem;
        margin-left: -5px;
        margin-bottom: 0;
    }
}
@media screen and (max-width:480px){
    .c-pageMv02__introTxtR {
        font-size: 4.4rem;
    }
}
@media screen and (max-width:374px){
    .c-pageMv02__introTxtR {
        font-size: 4rem;
    }
}

/* .c-pageMv03
---------------------------------------- */
.c-pageMv03 {
    width: 100%;
    padding-top: 710px;
    position: relative;
    margin-bottom: 80px;
    overflow: hidden;
    z-index: 4;
}
.c-pageMv03__img {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: absolute;
    top: 0;
}
.p-pageMv03--about .c-pageMv03__img {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/mv.jpg");}
.p-pageMv03--jobs .c-pageMv03__img {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/mv.jpg");}
.p-pageMv03--employee .c-pageMv03__img {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/employee/mv.jpg");}
.p-pageMv03--special .c-pageMv03__img {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/special/mv.jpg");}
.c-pageMv03:after {
    content: "";
    display: block;
    border-style: solid;
    border-width: 290px 0 0 100vw;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.c-pageMv03__txt {
    position: absolute;
    z-index: 2;
    width: 100%;
    top: 470px;
    color: #fff;
}
.c-pageMv03__txt:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    background: #222;
    z-index: 0;
    border-right: 80px solid #5793d9;
    box-sizing: content-box;
}
.c-pageMv03__in {
    position: relative;
    z-index: 1;
    width: calc(50% - ((100% - 1200px) / 2));
    margin-left: calc((100% - 1200px) / 2);
    padding: 50px 50px 50px 0;
}
.c-pageMv03__ttl {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
.c-pageMv03__ttl small {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 3.6rem;
    letter-spacing: .03em;
    margin-right: 25px;
}
.c-pageMv03__ttl small.ja {
    font-family: ryo-gothic-plusn, sans-serif;
}
.c-pageMv03__ttl span {
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
}
.c-pageMv03__ttl span.en {
    font-family: 'Montserrat', sans-serif;
    color: #5793d9;
}
.c-pageMv03__p {
    line-height: 1.75;
}
.c-pageMv03__p small {
    display: block;
    font-size: 1.3rem;
    margin-top: 1rem;
}
@media screen and (max-width:960px){
    .c-pageMv03 {
        padding-top: calc(79.7% + 60px);
        margin-bottom: 165px;
        overflow: visible;
    }
    .is-employeeIndex .c-pageMv03 {
        margin-bottom: 110px;
    }
    .is-special .c-pageMv03 {
        margin-bottom: 140px;
    }
    .c-pageMv03:after {
        border-width: 27vw 0 0 100vw;
    }
    .c-pageMv03__txt {
        top: auto;
        bottom: -30px;
    }
    .c-pageMv03__txt:after {
        width: calc(100% - 60px);
        border-right: 30px solid #5793d9;
    }
    .c-pageMv03__in {
        position: relative;
        z-index: 1;
        width: calc(100% - 60px);
        margin-left: 20px;
        padding: 35px 40px 35px 0;
    }
    .c-pageMv03__ttl {
        display: block;
        margin-bottom: 5px;
    }
    .c-pageMv03__ttl small {
        font-size: 3.6rem;
        display: block;
        margin-right: 0;
    }
    .c-pageMv03__ttl span {
        display: block;
        font-size: 1.6rem;
    }
}
@media screen and (max-width:600px){
    .c-pageMv03__txt {
        bottom: -75px;
    }
    .c-pageMv03__in {
        padding: 18px 40px 18px 0;
    }
    .c-pageMv03__ttl small {
        font-size: 3rem;
        line-height: 1.1;
    }
    .is-special .c-pageMv03__ttl small {
        font-size: 2.4rem;
        margin-bottom: 10px;
    }
    .c-pageMv03__ttl span {
        font-size: 1.4rem;
    }
    .c-pageMv03__p {
        font-size: 1.4rem;
    }
    .c-pageMv03__p small {
        font-size: 1.1rem;
    }
}

/* ----------------------------------------

- Navigation

---------------------------------------- */

/* .c-nextPage
---------------------------------------- */
.c-nextPage {
    text-align: right;
}
.c-nextPage__btn {
    margin-right: -45px;
}
@media screen and (max-width:1350px){
    .c-nextPage__btn {
        margin-right: 0;
    }
}

/* .c-pageNav01
---------------------------------------- */
.c-pageNav01 {
    position: relative;
    margin-bottom: 100px;
    z-index: 1;
}
.c-pageNav01--top {
    margin-top: -100px;
}
.c-pageNav01--btm {
    margin-top: 70px;
}
.c-pageNav01:after {
    content: "";
    display: block;
    background: #f5f5f5;
    width: calc(100% - ((100% - 1200px) / 2 + 100px));
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
}
.c-pageNav01__in {
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 0 30px 140px;
    position: relative;
    z-index: 1;
}
.c-pageNav01__list {
    display: flex;
    flex-wrap: wrap;
    justify-content:;
    margin: 0 -5px;
}
.c-pageNav01__list li {
    margin: 0 0 10px 0;
    padding: 0 5px;
}
.c-pageNav01__list--split2 li {
    width: calc(50%);
}
.c-pageNav01__list--split3 li {
    width: calc(33.33%);
}
.c-pageNav01__list--split4 li {
    width: calc(25%);
}
.c-pageNav01__list--split5 li {
    width: calc(20%);
}
.c-pageNav01__list li a {
    display: block;
    background: #fff;
    height: 110px;
    border: 1px solid #ddd;
    position: relative;
}
.c-pageNav01__list li a span {
    display: block;
    line-height: 1.28;
    padding: 17px 0 0 20px;
    transition: .2s;
}
.is-pc .c-pageNav01__list li a:hover span {
    color: #5793d9;
}
.c-pageNav01__list li a small {
    display: block;
    font-size: 1rem;
    line-height: 1.2;
    letter-spacing: 0em;
    position: absolute;
    bottom: 14px;
    right: 17px;
    color: #5793d9;
    text-align: right;
}
.c-pageNav01__list li a.is-active {
    background: #5793d9;
}
.c-pageNav01__list li a.is-active span,
.c-pageNav01__list li a.is-active small {
    color: #fff!important;
}
@media screen and (max-width:960px){
    .c-pageNav01 {
        margin-bottom: 50px;
        padding: 20px 20px 10px;
    }
    .c-pageNav01--top {
        margin-top: 0;
    }
    .c-pageNav01--btm {
        margin-top: 40px;
        margin-bottom: 15px;
    }
    .c-pageNav01:after {
        height: 100%;
    }
    .c-pageNav01__in {
        padding: 0;
    }
    .c-pageNav01__list--split2 li,
    .c-pageNav01__list--split3 li,
    .c-pageNav01__list--split4 li,
    .c-pageNav01__list--split5 li {
        width: calc(50%);
    }
    .c-pageNav01__list li a {
        height: 96px;
    }
    .c-pageNav01__list li a span {
        display: block;
        line-height: 1.28;
        padding: 10px;
    }
    .c-pageNav01__list li a small {
        bottom: 10px;
        left: 10px;
    }
}

/* .c-pageNav02
---------------------------------------- */
.c-pageNav02 {
    margin: 0 0 100px calc((100% - 1200px) / 2);
    z-index: 1;
}
.c-pageNav02__list {
    display: flex;
}
.c-pageNav02__list li {
    width: 25%;
}
.c-pageNav02__list li a {
    display: block;
    text-align: center;
    height: 80px;
    border-bottom: 2px solid #ddd;
}
.is-pc .c-pageNav02__list li a:hover {
    border-bottom-color: #5793d9;
}
.c-pageNav02__list li a span {
    display: block;
    line-height: 1.4;
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 1.6;
    margin-bottom: 8px;
}
.c-pageNav02__list li a small {
    display: block;
    font-size: 1rem;
    letter-spacing: 0em;
    line-height: 1.4;
    color: #5793d9;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 500;
}
@media screen and (max-width:960px){
    .c-pageNav02 {
        margin: 0 20px 100px 20px;
    }
    .c-pageNav02__list {
        margin: 0 -10px -30px;
        flex-wrap: wrap;
    }
    .c-pageNav02__list li {
        width: 33.33%;
        padding: 0 10px;
        margin-bottom: 30px;
    }
}
@media screen and (max-width:767px){
    .c-pageNav02__list li {
        width: 50%;
    }
}
@media screen and (max-width:480px){
    .c-pageNav02__list li {
        width: 100%;
        margin: 0;
    }
    .c-pageNav02__list li a {
        height: auto;
        padding: 10px 0 13px;
    }
    .c-pageNav02__list li a span {
        margin-bottom: 5px;
    }
}

/* ----------------------------------------

- .c-box__maxw1270

---------------------------------------- */
.c-box__maxw1270 {
    max-width: 1270px;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

/* ----------------------------------------

- .c-box__maxw1240

---------------------------------------- */
.c-box__maxw1240 {
    max-width: 1240px;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

/* ----------------------------------------

- Block

---------------------------------------- */

/* .c-blkShadow01
---------------------------------------- */
.c-blkShadow01 {
    padding: 55px;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}
@media screen and (max-width:960px){
    .c-blkShadow01 {
        padding: 20px;
    }
}

/* .c-blk01
---------------------------------------- */
.c-blk01 {
    padding: 5px 15px;
}
.c-blk01--bgc_dfe9f6 {
    background: #dfe9f6;
}

/* .c-blk02
---------------------------------------- */
.c-blk02 {
    display: flex;
    border: 1px solid #666;
    font-size: 1.8rem;
}
.c-blk02__ttl {
    width: 260px;
    background: #f5f5f5;
    line-height: 1.8;
    color: #666;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    padding:  10px 20px;
    flex-shrink: 0;
}
.c-blk02__txt {
    padding:  10px 20px;
}
@media screen and (max-width:960px){
    .c-blk02 {
        display: block;
        font-size: 1.6rem;
    }
    .c-blk02__ttl {
        width: 100%;
    }
}

/* ----------------------------------------

- Title

---------------------------------------- */

/* .c-ttl01
---------------------------------------- */
.c-ttl01__en {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 3.6rem;
    letter-spacing: .03em;
    line-height: 1.1;
    display: block;
    margin-bottom: 8px;
}
.c-ttl01__ja {
    color: #5793d9;
}

/* .c-ttl02
---------------------------------------- */
.c-ttl02__en {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: .03em;
    display: block;
    margin-bottom: 5px;
}
.c-ttl02__ja {
    font-size: 3.6rem;
    color: #5793d9;
    line-height: 1.25;
}

/* .c-ttl03
---------------------------------------- */
.c-ttl03 {
    color: #fff;
    background: #002063;
    align-items: center;
    padding: 17px 20px 17px 25px;
    margin-bottom: 40px;
}
.c-ttl03__num {
    width: 120px;
    flex-shrink: 0;
    font-size: 5.1rem;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 700;
    padding-left: 26px;
}
.c-ttl03__txt {
    width: 100%;
    font-size: 3.3rem;
    letter-spacing: .5em;
    line-height: 1.3;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.c-ttl03--flex {
    padding: 10px 20px 10px 0;
    display: flex;
}
.c-ttl03--flex .c-ttl03__txt {
    width: calc(100% - 130px);
    padding-left: 0;
}

@media screen and (max-width:960px){
    .c-ttl03 {
        padding: 12px 20px 12px 20px;
        margin-bottom: 25px;
    }
    .c-ttl03__num {
        width: 75px;
        font-size: 3.6rem;
        padding-left: 15px;
    }
    .c-ttl03__txt {
        font-size: 2.5rem;
        letter-spacing: .1em;
    }
    .c-ttl03--flex {
         padding: 10px 20px 10px 0;
    }
    .c-ttl03--flex .c-ttl03__txt {
        width: calc(100% - 75px);
    }
}

/* .c-ttl04
---------------------------------------- */
.c-ttl04 {
    border-left: 13px solid #5793d9;
    padding: 5px 0 5px 20px;
    display: flex;
    align-items: center;
    font-size: 2.8rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    line-height: 1.26;
    margin-bottom: 25px;
}
@media screen and (max-width:960px){
    .c-ttl04 {
        border-left: 8px solid #5793d9;
        padding: 3px 0 3px 15px;
        font-size: 2.2rem;
        margin-bottom: 20px;
    }
}

/* .c-ttl05
---------------------------------------- */
.c-ttl05 {
    padding: 35px;
    display: flex;
    align-items: center;
    margin-bottom: 50px;
    background: #b1c8e9;
}
.c-ttl05 span {
    font-size: 3.1rem;
    letter-spacing: .25em;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    line-height: 1.26;
    display: inline-block;
}
@media screen and (max-width:960px){
    .c-ttl05 {
        padding: 20px;
        margin-bottom: 30px;
    }
    .c-ttl05 span {
        font-size: 2.5rem;
        letter-spacing: .1em;
    }
}

/* .c-ttl06
---------------------------------------- */
.c-ttl06 {
    margin-bottom: 15px;
}
.c-ttl06 span {
    display: inline-block;
    padding: 3px 12px;
    font-size: 2.5rem;
    line-height: 1.3;
    color: #fff;
}
.c-ttl06--bgc_5793d9 span {
    background: #5793d9;
}
.c-ttl06--bgc_666 span {
    background: #666;
}
@media screen and (max-width:960px){
    .c-ttl06 {
        margin-bottom: 10px;
    }
    .c-ttl06 span {
        padding: 3px 10px;
        font-size: 1.6rem;
    }
}

/* .c-ttl07
---------------------------------------- */
.c-ttl07 {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    line-height: 1.26;
    letter-spacing: .1em;
    font-size: 2.7rem;
    margin-bottom: 15px;
    position: relative;
    padding-left: 30px;
}
.c-ttl07:before {
    content: "";
    display: inline-block;
    width: 23px;
    height: 23px;
    background: #5793d9;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    left: 0;
}
@media screen and (max-width:960px){
    .c-ttl07 {
        font-size: 2rem;
        margin-bottom: 10px;
        padding-left: 22px;
    }
    .c-ttl07:before {
        width: 15px;
        height: 15px;
        top: 5px;
    }
}

/* .c-ttl08
---------------------------------------- */
.c-ttl08 {
    display: flex;
    align-items: center;
    margin-bottom: 45px;
}
.c-ttl08 small {
    display: block;
    width: 220px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    font-size: 1.8rem;
    letter-spacing: .1em;
    background: #5793d9;
    color: #fff;
    margin-right: 25px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.c-ttl08 span {
    font-size: 2.8rem;
    line-height: 1.3;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.c-ttl08 span br {
    display: none;
}
@media screen and (max-width:960px){
    .c-ttl08 {
        margin-bottom: 20px;
    }
    .c-ttl08 small {
        width: 100px;
        height: 40px;
        line-height: 40px;
        font-size: 1.6rem;
        margin-right: 15px;
    }
    .c-ttl08 span {
        font-size: 2rem;
    }
}
@media screen and (max-width:600px){
    .c-ttl08 span br {
        display: inline-block;
    }
}

/* .c-ttl09
---------------------------------------- */
.c-ttl09 {
    margin-bottom: 20px;
}
.c-ttl09 span {
    display: inline-block;
    padding: 10px 38px;
    font-size: 2.5rem;
    letter-spacing: .1em;
    line-height: 1.3;
    color: #fff;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.c-ttl09--bgc_5793d9 span {
    background: #5793d9;
}
.c-ttl09--bgc_666 span {
    background: #666;
}
@media screen and (max-width:960px){
    .c-ttl09 {
        margin-bottom: 10px;
    }
    .c-ttl09 span {
        padding: 6px 20px;
        font-size: 1.9rem;
    }
}

/* .c-ttl10
---------------------------------------- */
.c-ttl10 {
    margin-bottom: 25px;
}
.c-ttl10 span {
    min-width: 260px;
    min-height: 50px;
    display: inline-flex;
    justify-content: center;
	align-items: center;
    padding: 10px 30px;
    font-size: 1.8rem;
    letter-spacing: .1em;
    line-height: 1.3;
    color: #fff;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    background: #222;
}
@media screen and (max-width:960px){
    .c-ttl10 span {
        min-width: 180px;
        min-height: 44px;
        padding: 8px 20px;
        font-size: 1.7rem;
        letter-spacing: .05em;
    }
}

/* .c-ttl11
---------------------------------------- */
.c-ttl11 {
    white-space: nowrap;
    position: relative;
    padding: 25px 0 27px;
    margin: 0 0 70px calc((100% - 1200px) / 2);
}
.c-ttl11 span {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}
.c-ttl11 span small {
    display: inline-block;
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 2.6rem;
    color: #5793d9;
    vertical-align: middle;
    margin-right: .5em;
}
.c-ttl11 span strong {
    display: inline-block;
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 4rem;
    vertical-align: middle;
}
.c-ttl11 > small {
    font-family: 'Montserrat', sans-serif;
    font-size: 12rem;
    font-weight: 700;
    font-style: italic;
    letter-spacing: -.04em;
    color: #e2e2e2;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 0;
}
.c-ttl11--ba {
    max-width: 1350px;
}
.c-ttl11--style {
    max-width: 1500px;
}
.c-ttl11--env {
    max-width: 1440px;
}
@media screen and (max-width:960px){
    .c-ttl11 {
        padding: 0;
        margin: 0 0 30px 20px;
    }
    .c-ttl11 span small {
        display: block;
        font-size: 2rem;
        margin: 0 0 10px 0;
    }
    .c-ttl11 span strong {
        display: block;
        font-size: 3.2rem;
        line-height: 1.2;
        white-space: normal;
    }
    .c-ttl11 > small {
        font-size: 8rem;
    }
    .c-ttl11--ba {
        max-width: 820px;
    }
    .c-ttl11--style {
        max-width: 905px;
    }
    .c-ttl11--env {
        max-width: 870px;
    }
}
@media screen and (max-width:767px){
    .c-ttl11 {
        padding-top: 8%;
    }
    .c-ttl11 span small {
        font-size: 1.6rem;
        margin: 0 0 10px 0;
    }
    .c-ttl11 span strong {
        font-size: 2.3rem;
    }
    .c-ttl11 > small {
        font-size: 12vw;
        top: 0;
        transform: translate(0, 0);
    }
}

/* ----------------------------------------

- Txt

---------------------------------------- */

/* .c-txt01
---------------------------------------- */
.c-txt01 {
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 300;
    font-size: 4.6rem;
    letter-spacing: .15em;
    line-height: 1.7;
}
@media screen and (max-width:960px){
    .c-txt01 {
        font-size: 3.8rem;
        letter-spacing: .1em;
    }
}
@media screen and (max-width:600px){
    .c-txt01 {
        font-size: 3.2rem;
    }
}

/* ----------------------------------------

- List

---------------------------------------- */

/* .c-list01
---------------------------------------- */
.c-list01 li {
    font-size: 1.8rem;
    line-height: 1.9;
    padding-left: 45px;
    position: relative;
    margin-bottom: 30px;
}
.c-list01 li:last-of-type {
    margin-bottom: 0;
}
.c-list01 li:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #5793d9;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 10px;
}
@media screen and (max-width:960px){
    .c-list01 li {
        font-size: 1.6rem;
        padding-left: 25px;
        margin-bottom: 20px;
    }
    .c-list01 li:before {
        width: 12px;
        height: 12px;
    }
}

/* .c-list02
---------------------------------------- */
.c-list02 li {
    position: relative;
    line-height: 1.8;
    padding-left: 1em;
}
.c-list02 li span {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    color: #5793d9;
    position: absolute;
    left: 0;
    top: 0;
}

/* .c-list03
---------------------------------------- */
.c-list03 li {
    position: relative;
    line-height: 1.75;
    text-indent: -.5em;
    margin-left: .5em;
}
.c-list03 li:before {
    content: "・";
}

/* .c-dl01
---------------------------------------- */
.c-dl01 dt {
    padding: 2px 15px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    background: #5793d9;
    color: #fff;
    display: inline-block;
    line-height: 1.45;
    margin-bottom: 5px;
}
.c-dl01 dd {
    margin-bottom: 20px;
}
.c-dl01 dd:last-of-type {
    margin-bottom: 0;
}

/* .c-faqList
---------------------------------------- */
.c-faqList__dt,
.c-faqList__dd {
    position: relative;
    min-height: 80px;
    padding-left: 105px;
}
.c-faqList__dt:before,
.c-faqList__dd:before {
    font-family: 'Montserrat', sans-serif;
    font-size: 3.7rem;
    font-weight: 700;
    display: inline-block;
    width: 73px;
    height: 73px;
    border-radius: 50%;
    background: #5793d9;
    color: #fff;
    text-align: center;
    line-height: 60px;
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, .2);
    border: 5px solid #fff;
    letter-spacing: 0em;
    position: absolute;
    left: 0;
    top: 0;
}
.c-faqList__dt:before {content: "Q";}
.c-faqList__dd:before {content: "A";}
.c-faqList__dt {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}
.c-faqList__dt span {
    display: block;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    letter-spacing: .1em;
    font-size: 2.8rem;
    line-height: 1.5;
}
.c-faqList__dd {
    line-height: 1.9;
    font-size: 1.8rem;
    padding-top: 7px;
    border-bottom: 1px solid #666;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.c-faqList__dd:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}
.c-faqList__btn {
    margin-top: 30px;
    text-align: right;
}
@media screen and (max-width:960px){
    .c-faqList__dt,
    .c-faqList__dd {
        min-height: 60px;
        padding-left: 70px;
    }
    .c-faqList__dt:before,
    .c-faqList__dd:before {
        font-size: 2.8rem;
        width: 56px;
        height: 56px;
        line-height: 50px;
        border: 3px solid #fff;
        box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, .2);
    }
    .c-faqList__dt {
        margin-bottom: 15px;
    }
    .c-faqList__dt span {
        letter-spacing: .07em;
        font-size: 2.4rem;
    }
    .c-faqList__dd {
        line-height: 1.8;
        font-size: 1.6rem;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .c-faqList__btn {
        margin-top: 20px;
    }
}

/* .c-flowList
---------------------------------------- */
.c-flowList {
    max-width: 1000px;
    margin: 0 auto;
}
.c-flowList li {
    min-height: 100px;
    display: flex;
    justify-content: center;
	align-items: center;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
    position: relative;
    color: #5793d9;
    font-size: 2.6rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    padding: 10px 20px;
    margin-bottom: 55px;
    line-height: 1.4;
}
.c-flowList li:after {
    content: "";
    border-style: solid;
    border-width: 22px 26px 0 26px;
    border-color: #c3b8aa transparent transparent transparent;
    position: absolute;
    left: calc(50% - 26px);
    bottom: -40px;
}
.c-flowList li:last-of-type:after {
    display: none;
    margin-bottom: 0;
}
@media screen and (max-width:960px){
    .c-flowList li {
        min-height: 55px;
        background: #fff;
        box-shadow: 0 0 10px rgba(0, 0, 0, .1);
        font-size: 2.0rem;
        font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
        font-weight: bold;
        margin-bottom: 42px;
    }
    .c-flowList li:after {
        border-width: 16px 18px 0 18px;
        left: calc(50% - 18px);
        bottom: -30px;
    }
}

/* ----------------------------------------

- btn

---------------------------------------- */

/* .c-btn01
---------------------------------------- */
.c-btn01 {
    height: 56px;
    display: inline-flex;
    justify-content: center;
	align-items: center;
    min-width: 170px;
    position: relative;
    background: #222;
    padding: 0 40px;
    color: #fff;
    text-align: center;
    transition: .2s;
}
.c-btn01--l01 {
    height: 135px;
}
.c-btn01--void {
    pointer-events: none;
}
.c-btn01--bgcW {
    background: #fff;
    color: #000;
}

.is-pc .c-btn01:hover,
.is-pc .c-btn01__trigger:hover .c-btn01 {
    background: #0f5098;
    color: #fff;
}
.c-btn01__txt {
    display: inline-block;
    line-height: 1.3;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.c-btn01--en .c-btn01__txt {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
}
.c-btn01__line {
    position: absolute;
    right: 0;
    top: 50%;
    height: 1px;
    width: 15px;
    z-index: 2;
    transform-origin: left center;
    transition: transform .2s;
    transform: scaleX(1);
    background: #5793d9;
}
.c-btn01__line--white {background: #fff;}
.is-pc .c-btn01:hover .c-btn01__line,
.is-pc .c-btn01__trigger:hover .c-btn01__line {
    transform-origin: right center;
    transform: scaleX(0);
}
.c-btn01__arrow {
    position: absolute;
    right: 4px;
    top: 50%;
    margin-top: -6px;
    height: 12px;
    width: 14px;
    z-index: 2;
    transform-origin: right center;
    transition: transform .2s;
    transform: scaleX(0);
    overflow: hidden;
}
.is-pc .c-btn01:hover .c-btn01__arrow,
.is-pc .c-btn01__trigger:hover .c-btn01__arrow {
    transform: scaleX(1);
    transform-origin: left center;
}
.c-btn01__arrow:after {
    content: "";
    display: block;
    height: 12px;
    width: 14px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/common/icon_arrow-right_w.svg") no-repeat 0 0 / 14px 12px;
}

.c-btn01__iconExternal01 {
    position: absolute;
    right: 20px;
}

@media screen and (max-width:960px){
    .c-btn01--l01 {
        height: 90px;
    }
    .c-btn01__iconExternal01 {
        right: 12px;
        width: 16px;
        height: 16px;
    }
}

@media screen and (max-width:600px){
    .c-btn01 {
        padding: 0 25px;
    }
}


.c-btnUnit01 {
    display: flex;
    justify-content: space-between;
}
.c-btnUnit01--2d li {
    width: calc(50% - 16px);
}
@media screen and (max-width:480px){
    .c-btnUnit01--2d {
        display: block;
    }
    .c-btnUnit01--2d li {
        width: 100%;
        margin-bottom: 20px;
    }
    .c-btnUnit01--2d li:last-of-type {
        margin-bottom: 0;
    }
}

/* .c-link01
---------------------------------------- */
.c-link01 {
    color: #5793d9;
    text-decoration: underline;
}
.is-pc .c-link01:hover {
    text-decoration: none;
}

/* .c-entryBtn
---------------------------------------- */
.c-entryBtn {
    max-width: 560px;
    height: 120px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    position: relative;
}
.c-entryBtn__txt {
    position: relative;
    z-index: 2;
}
.c-entryBtn__txt span {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 3.6rem;
    margin-bottom: 8px;
}
.c-entryBtn__txt small {
    display: block;
}
.c-entryBtn:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: .2s;
    background: #5793d9;
}
.c-entryBtn:hover:after {
    opacity: .8;
}
.c-entryBtn__line {
    position: absolute;
    right: 0;
    top: 50%;
    height: 1px;
    width: 15px;
    z-index: 2;
    transform-origin: left center;
    transition: transform .2s;
    transform: scaleX(1);
    background: #222;
}
.c-entryBtn:hover .c-entryBtn__line {
    transform-origin: right center;
    transform: scaleX(0);
}
.c-entryBtn__arrow {
    position: absolute;
    right: 4px;
    top: 50%;
    margin-top: -6px;
    height: 12px;
    width: 14px;
    z-index: 2;
    transform-origin: right center;
    transition: transform .2s;
    transform: scaleX(0);
    overflow: hidden;
}
.c-entryBtn:hover .c-entryBtn__arrow {
    transform: scaleX(1);
    transform-origin: left center;
}
.c-entryBtn__arrow:after {
    content: "";
    display: block;
    height: 12px;
    width: 14px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/common/icon_arrow-right_w.svg") no-repeat 0 0 / 14px 12px;
}
@media screen and (max-width:960px){
    .c-entryBtn {
        height: 95px;
    }
    .c-entryBtn__txt span {
        font-size: 2.8rem;
    }
}

/* ----------------------------------------

- .c-banner01

---------------------------------------- */
.c-banner01 {
    max-width: 1240px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 110px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.c-banner01__list {
    display: flex;
    justify-content: space-between;
}
.c-banner01__list li {
    width: 46.6%;
}
.c-btn01__trigger {
    position: relative;
    display: block;
}
.c-banner01__item {
    position: relative;
    z-index: 0;
}
.c-banner01__pic {
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.c-banner01__pic img {
    transform: rotate(.1deg);
    transition: .4s cubic-bezier(0.33, 1, 0.68, 1);
}
.is-pc .c-btn01__trigger:hover .c-banner01__pic img {
    transform: scale(1.12) rotate(.1deg);
    transition: .8s cubic-bezier(0.33, 1, 0.68, 1);
}
.c-banner01__txt {
    position: absolute;
    z-index: 1;
    color: #fff;
    top: 0;
    padding: 15px 20px 0;
}
.c-banner01__txt h2 {
    margin-bottom: 15px;
}
.c-banner01__txt h2 small {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: .03em;
    font-size: 3.6rem;
    line-height: 1.1;
    margin-bottom: 5px;
}
.c-banner01__txt h2 span {
    line-height: 1.3;
}
.c-banner01__txt p {
    line-height: 1.5;
}
.c-banner01__btn {
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: -28px;
}
@media screen and (max-width:960px){
    .c-banner01 {
        max-width: 600px;
        padding-bottom: 110px;
    }
    .c-banner01__list {
        display: block;
    }
    .c-banner01__list li {
        width: 100%;
        margin-bottom: 58px;
    }
    .c-banner01__list li:last-of-type {
        margin-bottom: 0;
    }
    .c-banner01__txt {
        padding: 10px 10px 0;
    }
    .c-banner01__txt h2 small {
        font-size: 2.6rem;
        margin-bottom: 10px;
    }
}
@media screen and (max-width:374px){
    .c-banner01__txt h2 small {
        font-size: 2.2rem;
    }
}

/* ----------------------------------------

- table

---------------------------------------- */

/* .c-tbl01
---------------------------------------- */
.c-tbl01 {
    width: 100%;
    border-top: 1px solid #666;
}
.c-tbl01 tr th,
.c-tbl01 tr td {
    border-bottom: 1px solid #666;
    vertical-align: middle;
    font-size: 1.8rem;
    line-height: 1.8;
}
.c-tbl01 tr th *,
.c-tbl01 tr td * {
    font-size: 2rem;
}
.c-tbl01 tr th {
    width: 260px;
    text-align: left;
    padding: 30px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    color: #5793d9;
}
.c-tbl01 tr td {
    padding: 30px 0;
}
@media screen and (max-width:960px){
    .c-tbl01,
    .c-tbl01 tbody,
    .c-tbl01 tr,
    .c-tbl01 th,
    .c-tbl01 td {
        display: block;
    }
    .c-tbl01 tr th,
    .c-tbl01 tr td {
        font-size: 1.6rem;
    }
    .c-tbl01 tr th *,
    .c-tbl01 tr td * {
        font-size: 1.6rem;
    }
    .c-tbl01 tr th {
        font-size: 1.8rem;
        border: none;
        width: 100%;
        padding: 15px 0 10px;
    }
    .c-tbl01 tr td {
        padding: 0 0 15px;
    }
}

/* .c-tbl02
---------------------------------------- */
.c-tbl02 {
    width: 100%;
    border: 1px solid #666;
}
.c-tbl02 tr th,
.c-tbl02 tr td {
    border: 1px solid #666;
    vertical-align: middle;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.5;
    padding: 10px 15px;
}
.c-tbl02 tr th {
    background: #5793d9;
    color: #fff;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    white-space: nowrap;
}
.c-tbl02 tr td.c-tbl02__td--bbNone {
    border-bottom: none;
}
.c-tbl02 tr td.c-tbl02__td--btNone {
    border-top: none;
}
.c-tbl02 tr td.c-tbl02__td--bg_f1f8fd {
    background: #f1f8fd;
}
.c-tbl02 tr td.c-tbl02__td--bg_eee {
    background: #eee;
}
@media screen and (max-width:960px){
    .c-tbl02 tr th,
    .c-tbl02 tr td {
        font-size: 1.4rem;
        padding: 4px 8px;
    }
}

/* .c-tbl03
---------------------------------------- */
.c-tbl03 {
    width: 100%;
}
.c-tbl03 tr th,
.c-tbl03 tr td {
    border: 1px solid #666;
    vertical-align: middle;
    text-align: left;
    font-size: 1.8rem;
    line-height: 1.5;
    padding: 15px 25px;
}
@media screen and (max-width:960px){
    .c-tbl03 tr th,
    .c-tbl03 tr td {
        font-size: 1.6rem;
        padding: 8px 10px;
    }
    .c-tbl03 tr th {
        white-space: nowrap;
    }
}


/* .c-tbl04
---------------------------------------- */
.c-tbl04 {
    width: 100%;
}
.c-tbl04 th,
.c-tbl04 td {
    border-bottom: 1px solid #666;
    vertical-align: middle;
    font-size: 1.8rem;
    text-align: left;
    line-height: 1.5;
    padding-top: 25px;
    padding-bottom: 25px;
}
.c-tbl04 td * {
    line-height: 1.5;
}
.c-tbl04 th {
    padding-left: 30px;
}
.c-tbl04 tr:first-of-type th,
.c-tbl04 tr:first-of-type td {padding-top: 0;}
@media screen and (max-width:960px){
    .c-tbl04,
    .c-tbl04 tbody,
    .c-tbl04 tr,
    .c-tbl04 th,
    .c-tbl04 td {display: block;}
    .c-tbl04 th,
    .c-tbl04 td {
        font-size: 1.6rem;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .c-tbl04 th {
        width: 100%!important;
        padding-left: 0;
        padding-bottom: 0;
        border-bottom: none;
    }
}








/* .p-employee__item
---------------------------------------- */
.p-employee__item a {
    display: block;
    position: relative;
}
.p-employee__pic {
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.p-employee__pic img {
    transform: rotate(.1deg);
    transition: .4s cubic-bezier(0.33, 1, 0.68, 1);
}
.is-pc .p-employee__item a:hover .p-employee__pic img {
    transform: scale(1.12) rotate(.1deg);
    transition: .8s cubic-bezier(0.33, 1, 0.68, 1);
}
.p-employee__txt01 {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
}
.p-employee__txt01 h3 span {
    display: inline-block;
    background: #fff;
    font-size: 1.8rem;
    padding: 10px 15px 0 0;
    transition: .3s;
}
.is-pc .p-employee__item a:hover .p-employee__txt01 h3 span {
    color: #5793d9;
}
.p-employee__txt01 p {
    display: inline-block;
    background: #fff;
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 7px 10px 0 0;
}
.p-employee__txt02 {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    background: #5793d9;
    font-size: 1.2rem;
    line-height: 1.5;
    color: #fff;
    padding: 4px 10px;
}
.p-employee__btn {
    margin-top: 50px;
    text-align: center;
}



@media screen and (max-width:960px){
    .p-employee__txt01 h3 span {
        font-size: 1.6rem;
        padding: 7px 8px 0 0;
    }
    .p-employee__txt01 p {
        font-size: 1.1rem;
        letter-spacing: .02em;
        line-height: 1.35;
        padding: 6px 8px 0 0;
    }
    .p-employee__txt02 {
        font-size: 1.1rem;
        line-height: 1.35;
        padding: 4px 8px;
    }
}



























































